Bug 827793 - oVirt 3.0 install doc section 2.2.1 Page 11
oVirt 3.0 install doc section 2.2.1 Page 11
Status: CLOSED CURRENTRELEASE
Product: oVirt
Classification: Community
Component: doc-Installation-Guide (Show other bugs)
unspecified
All Windows
unspecified Severity medium
: ---
: ---
Assigned To: Stephen Gordon
:
Depends On:
Blocks: 838685
  Show dependency treegraph
 
Reported: 2012-06-03 00:30 EDT by Robert Middleswarth
Modified: 2012-08-09 04:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 838685 (view as bug list)
Environment:
Last Closed: 2012-08-09 04:05:06 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Middleswarth 2012-06-03 00:30:24 EDT
Inside the doc it reports the following for spice clients.

Browser
• Internet Explorer 7 and higher on Windows, with the SPICE ActiveX control installed
• Mozilla Firefox 3.5 and higher on Linux, with the SPICE plugin installed

The IE Spice ActiveX control is only available under RHEV and needs removed from the oVirt install doc.

Thanks
Robert
Comment 1 Stephen Gordon 2012-06-07 15:42:14 EDT
http://gerrit.ovirt.org/5147
Comment 2 Itamar Heim 2012-08-09 04:05:06 EDT
closing ON_QA bugs as oVirt 3.1 was released:
http://www.ovirt.org/get-ovirt/

Note You need to log in before you can comment on or make changes to this bug.